Subject: Re: linux-next test scripts

From: Nico -telmich- Schottelius <[email-masked]>
Date: Fri, 13 Mar 2009 10:46:50 +0100

Uwe Kleine-König [Fri, Mar 13, 2009 at 09:37:01AM +0100]:
> > > > Are the scripts somewhere available without being found by me?  If yes,
> > > > where are they, if not, do you can publish them somewhere?
> > > After some more search I found the script by James Bottomley[1].
> > 
> > I'm also maintaining some smaller scripts for maintaining all the
> > kernel testing / building / installation stuff:
> > 
> > http://git.schottelius.org/?p=nsbin;a=tree;f=linux;hb=HEAD
> Thanks, but I think it doesn't include what I'm looking for.  You only
> seem to build bleeding edge (in next-build.sh) but you don't merge
> different trees before.

Well, that is something to be written, but also just a loop similar to

> BTW, I don't see the reason for linux/fetch-branches.sh, why not rely on
> git remote udpate?

that one here. I think I wrote it that way, to use the loop for merging
later.

But you are totally right: git remote update is the much simpler way here.

Nico

-- 
Think about Free and Open Source Software (FOSS).
http://nico.schottelius.org/documentations/foss/the-term-foss/

PGP: BFE4 C736 ABE5 406F 8F42  F7CF B8BE F92A 9885 188C